Skip to main content
GET
Get job errors

Authorizations

Authorization
string
header
required

Send the API token as Authorization: Bearer <token>.

Path Parameters

pipeline_id
string
required

The pipeline ID.

job_id
string
required

The job ID.

Query Parameters

starting_after
string

Cursor for pagination. Pass the ID of the last item from the previous page.

limit
integer

Items per page.

Response

A page of error and warning messages.

data
object[]
has_more
boolean

Whether more items are available.